Subject: Empire source patch uploaded
From: Kevin Sanders <[email-masked]>
Date: Thu, 18 Feb 1993 20:35:51 GMT
Newsgroups: comp.os.linux.announce

Hello all,

I have uploaded a patch to the Linux empire source code.  This should resolve
the problems people have been having regarding socket connections failing.
Sorry about that; I had the code working but was experimenting with the
fix I had put in and accidentally left it removed when I uploaded the
source :-(.

There are a couple of other minor changes in the patch also, relating to
Makefiles.

FYI, I am currently working on the port of the as-yet unreleased Chainsaw 3.0
code to Linux.  If I get it done in time, the linux-specific patches will
be included in the official release, so that it will compile out of the box
from the KSU archive.  I'll keep you posted.

-- 
Send submissions for comp.os.linux.announce to: [email-masked]